Page MenuHomePhabricator

Enable RevisionSlider (non betafeature) for all users on dewiki
Closed, ResolvedPublic

Description

Scheduled for 22nd November

Details

Related Gerrit Patches:

Event Timeline

Addshore created this task.Oct 19 2016, 2:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 19 2016, 2:29 PM
Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.Oct 19 2016, 2:34 PM
Johan added a subscriber: Johan.Oct 20 2016, 12:08 PM

Since this has been marked for inclusion in Tech News:

Do you have any sort of timeline or plan for when this could potentially be enabled for all users on other wikis and how the process for getting there would look like?

Addshore moved this task from Incoming to Maintenance on the Revision-Slider board.EditedNov 1 2016, 6:06 PM

@Johan this will be deployed on 22nd November
testwikis on 15th Nov & betawikis on 8th Nov

AFAIK if other wikis request they can also be added into this initial group (along with dewiki).
Potentially we could also do another group the week after.

Johan added a comment.Nov 1 2016, 7:49 PM

Thanks! Should I tell people their wikis can ask to get it sooner?

Thanks! Should I tell people their wikis can ask to get it sooner?

@Bmueller should probably answer that! :)

@Johan The answer is Yes! Any wikis that want this done can have it done at the same time as dewiki!

Change 319541 had a related patch set uploaded (by Addshore):
Enable RevisionSlider (non BetaFeature) on dewiki

https://gerrit.wikimedia.org/r/319541

Addshore moved this task from Next to Active 🚁 on the User-Addshore board.Nov 3 2016, 10:32 AM

Change 319541 merged by jenkins-bot:
Enable RevisionSlider (non BetaFeature) on de,ar,hewiki

https://gerrit.wikimedia.org/r/319541

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2016-11-22T14:04:25Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable RevisionSlider (non BetaFeature) on de,ar,hewiki - T149995 T148646 T150573 (duration: 00m 54s)

Addshore closed this task as Resolved.Nov 22 2016, 2:05 PM
Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.
Addshore moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Nov 22 2016, 3:07 PM